Prev Top Next

Name
KXL_DeleteImage
Synopsis

    KXL_DeleteImage -- Delete image.

Description

    void KXL_DeleteImage(KXL_Image *img);

Arguments

img | Pointer of KXL_Image structure.

Return Value
Nothing.
Exsample

    #include <KXL.h>

    int main(void)
    {
      KXL_Image *img;

      KXL_CreateWindow(100, 100, "kxl.org", 0);
      img = KXL_LoadBitmap("sample.bmp", 0);

      KXL_PutImage(img, 32, 32);
      KXL_UpDateImm(0, 0, 100, 100);
      getchar();
      KXL_DeleteImage(img);
      KXL_DeleteWindow();
      return 0;
    }